This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1012166 - Crash when trying to remove a package -- [abrt] gnome-software-3.9.3-1.fc20: can_break_at: Process /usr/bin/gnome-software was killed by signal 11 (SIGSEGV)
Crash when trying to remove a package -- [abrt] gnome-software-3.9.3-1.fc20: ...
Status: CLOSED DUPLICATE of bug 1012253
Product: Fedora
Classification: Fedora
Component: gnome-software (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:54b10161c9261eabc1942de1f8e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 17:37 EDT by Vetoshkin Nikita
Modified: 2013-10-11 16:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 16:26:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.21 KB, text/plain)
2013-09-25 17:37 EDT, Vetoshkin Nikita
no flags Details
File: cgroup (160 bytes, text/plain)
2013-09-25 17:37 EDT, Vetoshkin Nikita
no flags Details
File: core_backtrace (44.59 KB, text/plain)
2013-09-25 17:37 EDT, Vetoshkin Nikita
no flags Details
File: dso_list (11.36 KB, text/plain)
2013-09-25 17:37 EDT, Vetoshkin Nikita
no flags Details
File: environ (1.43 KB, text/plain)
2013-09-25 17:37 EDT, Vetoshkin Nikita
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-25 17:37 EDT, Vetoshkin Nikita
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-25 17:37 EDT, Vetoshkin Nikita
no flags Details
File: maps (53.79 KB, text/plain)
2013-09-25 17:37 EDT, Vetoshkin Nikita
no flags Details
File: open_fds (824 bytes, text/plain)
2013-09-25 17:37 EDT, Vetoshkin Nikita
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-09-25 17:37 EDT, Vetoshkin Nikita
no flags Details

  None (edit)
Description Vetoshkin Nikita 2013-09-25 17:37:10 EDT
Description of problem:
Started remove Orca

Version-Release number of selected component:
gnome-software-3.9.3-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gnome-software
crash_function: can_break_at
executable:     /usr/bin/gnome-software
kernel:         3.11.1-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 can_break_at at pango-layout.c:3146
 #1 can_break_in at pango-layout.c:3163
 #2 process_line at pango-layout.c:3656
 #3 pango_layout_check_lines at pango-layout.c:3974
 #4 pango_layout_is_wrapped at pango-layout.c:516
 #5 gtk_label_get_measuring_layout at gtklabel.c:3242
 #6 gtk_label_get_preferred_layout_size at gtklabel.c:3566
 #7 gtk_label_get_preferred_size at gtklabel.c:3630
 #8 gtk_widget_query_size_for_orientation at gtksizerequest.c:180
 #9 gtk_widget_compute_size_for_orientation at gtksizerequest.c:390
Comment 1 Vetoshkin Nikita 2013-09-25 17:37:14 EDT
Created attachment 803100 [details]
File: backtrace
Comment 2 Vetoshkin Nikita 2013-09-25 17:37:18 EDT
Created attachment 803101 [details]
File: cgroup
Comment 3 Vetoshkin Nikita 2013-09-25 17:37:22 EDT
Created attachment 803102 [details]
File: core_backtrace
Comment 4 Vetoshkin Nikita 2013-09-25 17:37:25 EDT
Created attachment 803103 [details]
File: dso_list
Comment 5 Vetoshkin Nikita 2013-09-25 17:37:29 EDT
Created attachment 803104 [details]
File: environ
Comment 6 Vetoshkin Nikita 2013-09-25 17:37:32 EDT
Created attachment 803105 [details]
File: exploitable
Comment 7 Vetoshkin Nikita 2013-09-25 17:37:35 EDT
Created attachment 803106 [details]
File: limits
Comment 8 Vetoshkin Nikita 2013-09-25 17:37:39 EDT
Created attachment 803107 [details]
File: maps
Comment 9 Vetoshkin Nikita 2013-09-25 17:37:42 EDT
Created attachment 803108 [details]
File: open_fds
Comment 10 Vetoshkin Nikita 2013-09-25 17:37:46 EDT
Created attachment 803109 [details]
File: proc_pid_status
Comment 11 Ryan Lerch 2013-10-11 16:26:03 EDT

*** This bug has been marked as a duplicate of bug 1012253 ***

Note You need to log in before you can comment on or make changes to this bug.